<?xml version="1.0" encoding="utf-8"?>
<manifest 
    xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.arkiwi.app"
    android:versionCode="4"
    android:versionName="MAIS" >
    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="10"
        android:maxSdkVersion="25"
    />
    <!-- check per la rete -->
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.CHANGE_NETWORK_STATE" />
    <!-- accedere alla rete -->
    <uses-permission android:name="android.permission.INTERNET" />
    <!-- scrivere su sd (download) -->
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <!-- vitamio (player) -->
    <!-- <uses-permission android:name="android.permission.READ_PHONE_STATE"></uses-permission> -->
    <!-- notification -->
    <uses-permission android:name="android.permission.VIBRATE" />
    <application
        android:label="@string/app_name"
        android:allowClearUserData="true"
        android:allowBackup="false"
        android:icon="@drawable/ic_launcher_arkiwi">
		<activity
            android:name=".activity.ATab"
            android:windowSoftInputMode="stateHidden" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <service android:name=".service.FeedBurnIndeterminato" />
        <service android:name=".service.FeedBurnPrecario" />
        <service android:name=".service.Downloader" />
        <service android:name=".service.CheckUpdate" />
        <activity android:name="com.androidhive.musicplayer.PlayListActivity" />
        <activity android:name="com.androidhive.musicplayer.ZZZTestMusicPlay"/>
        <activity
            android:name="com.androidhive.musicplayer.MusicPlayerActivity"
            android:configChanges="keyboardHidden|orientation"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen"/>
		<!-- abilitare la gestione di alcuni eventi: android:configChanges="keyboardHidden|orientation" -->
		<!-- disabilitare il cambio di orientamento: android:screenOrientation="portrait" -->
        <activity
            android:name=".activity.Vitamio"
            android:configChanges="orientation|keyboard|keyboardHidden|navigation"
  		/>
        <activity android:name=".activity.Viewer" />
        <activity android:name=".activity.Archive" />
        <activity android:name=".activity.Search" />
		<activity android:name=".activity.SearchAdv" />
        <activity android:name=".activity.PrefScreen" />
    </application>
</manifest>